.wp-block-columns {
  gap: 75px;
}

.wp-block-column {
  min-width: auto !important;
}

.wp-block-cover {
  padding: 0;
}

.wp-block-cover .wp-block-cover__inner-container,
.wp-block-cover-image .wp-block-cover__inner-container {
  color: var(--blue-100);
}

.became-member-container {
  padding-top: 200px;
}

.became-member-1 {
  padding: 32px 0;
}

.became-member-1-content {
  max-width: 1140px;
  width: 100%;
  margin: 0 auto;
}

.became-member-1-content h3 {
  text-align: center;
  padding-bottom: 52px;
}

.became-member-1-content p {
  padding-bottom: 32px;
}

.became-member-1-content .wp-block-columns {
  gap: 75px;
}

.became-member-1-content .wp-block-column {
  flex: 1;
  flex-basis: 0 !important;
}

.became-member-1-content .wp-block-buttons {
  display: flex;
  justify-content: center;
}

.became-member-2-box {
  max-width: 972px;
  margin: 0 auto 32px;
}

.became-member-2-right {
  display: flex;
  justify-content: center;
  background-image: url("../images/became-right-bg.png");
  background-size: cover;
  background-position: bottom right;
}

.became-member-3 {
  max-width: 1140px;
  width: 100%;
  margin: 0 auto;
}

.became-member-buttons {
  display: flex;
  justify-content: center;
  padding: 32px 0;
}

.became-member-buttons .become-member-renew {
  max-width: 444px;
  width: 100%;
}

@media (max-width: 600px) {
  .became-member-container {
    padding: 140px 24px 0;
  }

  .became-member-1 {
    padding: 24px 0;
  }

  .became-member-1-content .wp-block-columns,
  .became-member-2-box {
    gap: 32px;
  }
}
